Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157412 - Documentation RHEL 4 SAG add ksdevice=link
Summary: Documentation RHEL 4 SAG add ksdevice=link
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-sag
Version: 4.5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Jack Reed
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-11 13:56 UTC by Patrick C. F. Ernzer
Modified: 2013-06-17 05:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-20 16:17:38 UTC


Attachments (Terms of Use)

Description Patrick C. F. Ernzer 2005-05-11 13:56:15 UTC
Description of problem:
ksdevice=link not documented in sag

Version-Release number of selected component (if applicable):
rhel-sag(EN)-4-HTML-RHI (2005-03-09T17:10)

Can we please add the following bit of information (from a posting of David
Aquilina to tech-list) to the next incarnation of the sag? Specificalloy to end
of '1.10. Starting a Kickstart Installation'.

[start]
If unsure which device is which, you can also specify ksdevice=link to pick the
one with an active link. This only works if the second interface is not
connected, of course.
[end]

This will help a lot of customers.

Comment 1 Mike Behm 2005-11-03 13:21:31 UTC
The requested change has been made and will appear in the next release of this
manual.

Comment 2 Mike Behm 2006-05-03 13:19:29 UTC
Fixed typo

Comment 3 Don Domingo 2007-03-14 04:44:20 UTC
please verify fix.

Comment 4 Don Domingo 2007-03-20 23:40:16 UTC
assigning this bug to jha@redhat.com for processing

Comment 5 Michael Hideo 2007-06-06 04:44:37 UTC
Adding 'cc ecs-dev-list@redhat.com for tracking

Comment 6 Michael Hideo 2007-10-23 02:50:51 UTC
Removing automation notification

Comment 8 RHEL Product and Program Management 2010-10-22 18:52:13 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated in the
current release, Red Hat is unfortunately unable to address this
request at this time. Red Hat invites you to ask your support
representative to propose this request, if appropriate and relevant,
in the next release of Red Hat Enterprise Linux.

Comment 9 Jiri Pallich 2012-06-20 16:17:38 UTC
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.


Note You need to log in before you can comment on or make changes to this bug.